Page MenuHomePhabricator

[Phragile] Migration script for old snapshots
Closed, ResolvedPublic5 Story Points

Description

Snapshot data needs to be migrated to a new format since we are going to abandon maniphest.query in favor of maniphest.search.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Needs Triage.
Tobi_WMDE_SW triaged this task as High priority.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-02-17 board.
Tobi_WMDE_SW renamed this task from [Phabricator] Migration script for old snapshots to [Phragile] Migration script for old snapshots.Feb 17 2016, 2:34 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-02-17 board.

PR: https://github.com/wmde/phragile/pull/216
(I'm pretty sure I'll have enough time to fix possible issues with the PR and do the migration and/or post-migration troubleshooting from home next week)

Tobi_WMDE_SW closed this task as Resolved.Mar 2 2016, 12:35 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Phragile board.Mar 17 2016, 1:56 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:01 PM